/*     60936 : 텍스트 + 배경 이미지      */
.img__60936__ {box-sizing:border-box;display:block;padding:18px 18px 25px;border:1px solid #dedede;background:url('/img_up/shop_pds/wevut/build/option/gyo-yuk-ye-yak-mun-ui041581667783.jpg') no-repeat; background-size:cover;}
.img__60936__ * {box-sizing:border-box;}
.img__60936__ img {max-width:100%;vertical-align:top;}
.img__60936__ .title__60936__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all;}
.img__60936__ .cont__60936__ {font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;}
.img__60936__ .link__60936__ {display:block;margin-top:5px;padding:4px 15px 3px;border:1px solid #e9bf95;font-size:13px;color:#333;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}
.img__60936__ .link__60936__:hover{background:#d3b98a; color:#fff;border:1px solid #d3b98a;transition:all, .3s}

@media all and (min-width:768px){
	.img__60936__ {min-height:200px;padding:20px 20px 15px; }
	.img__60936__ .title__60936__ {font-size:18px;}
	.img__60936__ .cont__60936__ {display:block;}
	.img__60936__ .link__60936__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__60936__ {min-height:200px;padding:50px 30px;background:url('/img_up/shop_pds/wevut/build/option/gyo-yuk-ye-yak-mun-ui041581667783.jpg') no-repeat;background-size:cover;}
	.img__60936__ .title__60936__ {margin:0 0 15px;font-size:26px;}
	.img__60936__ .cont__60936__ {font-size:18px;line-height:24px;}
	.img__60936__ .link__60936__ {float:right; margin-top:-58px;padding:9px 42px;font-size:18px;font-weight:bold;}
}

/*     60937 : 공백      */
.solid_line__60937__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60937__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60937__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60937__ {height:30px}
}

/*     60899 : 타이틀 텍스트      */
.title__60899__ {font-size:0}
.title__60899__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__60899__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__60899__.style_top p {padding-top:10px}
.title__60899__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__60899__.style_right p {padding-right:14px}
.title__60899__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__60899__.style_bottom p {padding-bottom:12px}
.title__60899__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__60899__.style_left p {padding-left:14px}
.title__60899__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__60899__.style_circle1 p {padding-left:18px}
.title__60899__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60899__.style_circle2 p {padding-left:18px}
.title__60899__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60899__ p {font-size:24px}
	.title__60899__.style_top p:before {width:24px}
	.title__60899__.style_right p:before {height:24px}
	.title__60899__.style_bottom p:before {width:24px}
	.title__60899__.style_left p:before {height:24px}
}

/*     60901 : 공백      */
.solid_line__60901__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60901__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60901__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60901__ {height:30px}
}

/*     60925 : 이미지 리스트      */
.img_tile__60925__ {margin:0 -5px}
.img_tile__60925__:after {content:'';display:block;clear:both}
.img_tile__60925__ * {box-sizing:border-box}
.img_tile__60925__ .item {float:left;position:relative;padding:5px}
.img_tile__60925__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__60925__ .figure {display:block}
.img_tile__60925__ .figure img {width:100%;vertical-align:bottom}
.img_tile__60925__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__60925__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__60925__ .caption > span:first-child {margin-top:0}
.img_tile__60925__ .caption > span.subject { font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__60925__ .caption > span.subject .num {margin-right:5px;color:#e0008c;}
.img_tile__60925__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:13px;color:#333333;letter-spacing:-.03em}

.col_m_1__60925__ .item {width:100%}
.col_m_2__60925__ .item {width:50%}
.col_m_3__60925__ .item {width:33.3334%}
.col_m_4__60925__ .item {width:25%}
.col_m_1__60925__ .item,
.col_m_2__60925__ .item2n,
.col_m_3__60925__ .item3n,
.col_m_4__60925__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__60925__ {margin:0 -10px}
	.img_tile__60925__ .item {padding:10px}
	.img_tile__60925__ .caption {padding:25px 20px}
	.img_tile__60925__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__60925__ .item,
	.col_m_2__60925__ .item2n,
	.col_m_3__60925__ .item3n,
	.col_m_4__60925__ .item4n {clear:none}

	.col_t_1__60925__ .item {width:100%}
	.col_t_2__60925__ .item {width:50%}
	.col_t_3__60925__ .item {width:33.3334%}
	.col_t_4__60925__ .item {width:25%}
	.col_t_5__60925__ .item {width:20%}
	.col_t_6__60925__ .item {width:16.6666%}
	.col_t_1__60925__ .item,
	.col_t_2__60925__ .item2n,
	.col_t_3__60925__ .item3n,
	.col_t_4__60925__ .item4n,
	.col_t_5__60925__ .item5n,
	.col_t_6__60925__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__60925__ .caption {padding:30px 25px}
	.img_tile__60925__ .caption > span {margin-top:12px}
	.img_tile__60925__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__60925__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__60925__ .item,
	.col_t_2__60925__ .item2n,
	.col_t_3__60925__ .item3n,
	.col_t_4__60925__ .item4n,
	.col_t_5__60925__ .item5n,
	.col_t_6__60925__ .item6n {clear:none}

	.col_pc_1__60925__ .item {width:100%}
	.col_pc_2__60925__ .item {width:50%}
	.col_pc_3__60925__ .item {width:33.3334%}
	.col_pc_4__60925__ .item {width:25%}
	.col_pc_5__60925__ .item {width:20%}
	.col_pc_6__60925__ .item {width:16.6666%}
	.col_pc_1__60925__ .item,
	.col_pc_2__60925__ .item2n,
	.col_pc_3__60925__ .item3n,
	.col_pc_4__60925__ .item4n,
	.col_pc_5__60925__ .item5n,
	.col_pc_6__60925__ .item6n {clear:both}
}

/*     60911 : 공백      */
.solid_line__60911__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60911__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60911__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60911__ {height:30px}
}

/*     60912 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__60912__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__60912__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__60912__ ul li:first-child {margin-top:0}
.text_list__60912__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__60912__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__60912__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__60912__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__60912__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__60912__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__60912__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__60912__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__60912__ ul li {font-size:13px}
}

/*     60910 : 공백      */
.solid_line__60910__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60910__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60910__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60910__ {height:30px}
}

/*     60907 : 타이틀 텍스트      */
.title__60907__ {font-size:0}
.title__60907__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__60907__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__60907__.style_top p {padding-top:10px}
.title__60907__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__60907__.style_right p {padding-right:14px}
.title__60907__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__60907__.style_bottom p {padding-bottom:12px}
.title__60907__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__60907__.style_left p {padding-left:14px}
.title__60907__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__60907__.style_circle1 p {padding-left:18px}
.title__60907__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60907__.style_circle2 p {padding-left:18px}
.title__60907__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60907__ p {font-size:24px}
	.title__60907__.style_top p:before {width:24px}
	.title__60907__.style_right p:before {height:24px}
	.title__60907__.style_bottom p:before {width:24px}
	.title__60907__.style_left p:before {height:24px}
}

/*     60908 : 공백      */
.solid_line__60908__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60908__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60908__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60908__ {height:30px}
}

/*     60926 : 이미지 리스트      */
.img_tile__60926__ {margin:0 -5px}
.img_tile__60926__:after {content:'';display:block;clear:both}
.img_tile__60926__ * {box-sizing:border-box}
.img_tile__60926__ .item {float:left;position:relative;padding:5px}
.img_tile__60926__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__60926__ .figure {display:block}
.img_tile__60926__ .figure img {width:100%;vertical-align:bottom}
.img_tile__60926__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__60926__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__60926__ .caption > span:first-child {margin-top:0}
.img_tile__60926__ .caption > span.subject { font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__60926__ .caption > span.subject .num {margin-right:5px;color:#e0008c;}
.img_tile__60926__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:13px;color:#333333;letter-spacing:-.03em}

.col_m_1__60926__ .item {width:100%}
.col_m_2__60926__ .item {width:50%}
.col_m_3__60926__ .item {width:33.3334%}
.col_m_4__60926__ .item {width:25%}
.col_m_1__60926__ .item,
.col_m_2__60926__ .item2n,
.col_m_3__60926__ .item3n,
.col_m_4__60926__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__60926__ {margin:0 -10px}
	.img_tile__60926__ .item {padding:10px}
	.img_tile__60926__ .caption {padding:25px 20px}
	.img_tile__60926__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__60926__ .item,
	.col_m_2__60926__ .item2n,
	.col_m_3__60926__ .item3n,
	.col_m_4__60926__ .item4n {clear:none}

	.col_t_1__60926__ .item {width:100%}
	.col_t_2__60926__ .item {width:50%}
	.col_t_3__60926__ .item {width:33.3334%}
	.col_t_4__60926__ .item {width:25%}
	.col_t_5__60926__ .item {width:20%}
	.col_t_6__60926__ .item {width:16.6666%}
	.col_t_1__60926__ .item,
	.col_t_2__60926__ .item2n,
	.col_t_3__60926__ .item3n,
	.col_t_4__60926__ .item4n,
	.col_t_5__60926__ .item5n,
	.col_t_6__60926__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__60926__ .caption {padding:30px 25px}
	.img_tile__60926__ .caption > span {margin-top:12px}
	.img_tile__60926__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__60926__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__60926__ .item,
	.col_t_2__60926__ .item2n,
	.col_t_3__60926__ .item3n,
	.col_t_4__60926__ .item4n,
	.col_t_5__60926__ .item5n,
	.col_t_6__60926__ .item6n {clear:none}

	.col_pc_1__60926__ .item {width:100%}
	.col_pc_2__60926__ .item {width:50%}
	.col_pc_3__60926__ .item {width:33.3334%}
	.col_pc_4__60926__ .item {width:25%}
	.col_pc_5__60926__ .item {width:20%}
	.col_pc_6__60926__ .item {width:16.6666%}
	.col_pc_1__60926__ .item,
	.col_pc_2__60926__ .item2n,
	.col_pc_3__60926__ .item3n,
	.col_pc_4__60926__ .item4n,
	.col_pc_5__60926__ .item5n,
	.col_pc_6__60926__ .item6n {clear:both}
}

/*     60914 : 공백      */
.solid_line__60914__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60914__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60914__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60914__ {height:30px}
}

/*     60915 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__60915__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__60915__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__60915__ ul li:first-child {margin-top:0}
.text_list__60915__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__60915__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__60915__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__60915__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__60915__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__60915__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__60915__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__60915__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__60915__ ul li {font-size:13px}
}

